# Version 3.3.0 [L0-EM, L0-ER release]
  - Released 2 new levels: L0-EM: Stratify, L0-ER: Ramify.
    - It's worth mentioning that, in L0-EM: Stratify, we introduced a new big pickup item, which brings new mechanism and play style as well. It is anticipatable that your teams will spend some time getting use to it.
  - L3-E2: Minor level mechanics changed. Should not affect gameplay. But if do, please let me know in the Legacy rundown feedback channel.
  - L2-E1: Added item _Observer_ to ZONE 994. It functions as an enemy tagger and will tag any enemies in proximity. 
  - L1-E1: Added 4 uses Ammo to ZONE 109, ZONE 110.

# Weapon modification:
  - Added back _Combat Shotgun_.

# Rundown Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out ___intense team cooperation___. Most of the levels would be in D, E-Tier, pushing ___team cooperation___ to the ultimate extent.

In the official rundowns, an E-tier level incorporates not only _seemingly unconquerable difficulty_, but also a couple of new _play style_. For example:
  - __R2E1__ introduced _shadow giants, Surge-Alarm_ and _(incremental) Error-Alarm_.
  - __R4E1__ introduced _Tank Error-Alarm (i.e. Miniboss Error-Alarm)_ and _a quintessential Fast-playstyle Reactor Startup Warden Objective_.
  - __R5E1__ introduced _full infection upon cage drop, inverted infectious fog_, and _shut down Error-Alarm via specific terminal_.
  - __R7E1__: ultimate hybrids of GTFO core playstyle.

Out of admiration, our primary focus would be on _E-Tier_ levels. 

In addition, although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present them to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update - it takes a lot of time to draft the level design, debug the level, and complete the playtest. 

Still, we will be grateful if you enjoy playing our works and are expecting more! :D

# Credit:
 - _Inas.-_ - Datablock Development. L0-EL, L0-EM, L0-ER, L1-E1, L3-E1 design. L2-E1 primary design. 
 - _MemoryI_ - L1-E2 design. L2-E1 design. Weapon balance/design.
 - _TobaCorleone_ - L1-E3, L2-E2, L2-E3, L3-E2 design.

# How to install?
-> Just toss the _plugins_ folder into BepInEx/plugins folder with all dependencies.

# Feedback!

Any suggestions are welcomed. Contact us on discord if any problems: __Inas._#7655__, __MemoryI#2832__